/* zamjoomla */

.actions img {
	width: auto !important;	
}

.tip-wrap {
	background-color: white;
	border: solid 1px silver;
	padding: 4px;	
	font-family: sans-serif;
	font-size: 8pt;
}

.tip-title {
	font-weight: bold;	
}

.sidebar-news form p {
	color: #00AEEF;
	display: inline-block;
	width: 28%;
}

/* plaatjes in arena */

div.img-fulltext- img 
{
	width: 100%;	
}

header .menu li.active a {
	background-color: #000000;
	color: #FFFFFF;
}

header .menu li.active a.chronicle-menu {
	color: #00AEEF;
}

.body_home .news-date {
	/* display: none; 
	was uitgeschakeld, weer ingeschakeld per 14-6-2016 	
	*/
}

/* General Fixes */
body {
	font-family: "Belgrano", serif;
	font-size: 16px;
	line-height: 1.5;
}

#search input {
	position: absolute;
	top: 12px;
	outline: 0;
	font-family: "Belgrano", serif;
	border: 1px solid #ccc;
	-webkit-appearance: none;
}

#search input:focus {
	border-color: #00AEEF;
}
.block .hot ul li a:hover {
	text-decoration: underline;
}

/* Icons */
@font-face {
	font-family: 'zam-icons';
	src:url('../font/zam-icons.eot?6q6qqf');
	src:url('../font/zam-icons.eot?6q6qqf#iefix') format('embedded-opentype'),
		url('../font/zam-icons.woff2?6q6qqf') format('woff2'),
		url('../font/zam-icons.ttf?6q6qqf') format('truetype'),
		url('../font/zam-icons.woff?6q6qqf') format('woff'),
		url('../font/zam-icons.svg?6q6qqf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'zam-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
	content: "\e800";
}
.icon-instagram:before {
	content: "\e801";
}
.icon-pinterest:before {
	content: "\e802";
}
.icon-readmore:before {
	content: "\e803";
}
.icon-search:before {
	content: "\e804";
}
.icon-twitter:before {
	content: "\e805";
}



a.readmore {
	color: black;
	float: right;
	font-size: 40px;
	margin-bottom: 20px;
	margin-top: 10px;
}

a.readmore:hover {
	color: #00aeef;
}

a.icon-search {
	width: 25px;
	height: 26px;
	display: inline-block;
	position: absolute;
	top: 13px;
	right: 5px;
	padding: 0;
	font-size: 25px
}

a.icon-search:hover {
	color: #00aeef;
}

header .icon-facebook, header .icon-twitter, header .icon-instagram {
	font-size: 40px;
	margin-right: 5px;
	color: #00aeef;
}

header .icon-facebook:hover, header .icon-twitter:hover, header .icon-instagram:hover {
	color: #000;
}

/* Nav Fixes */
header .menu a.chronicle-menu {
	line-height: 60px;
}

.date {
	vertical-align: baseline;
}

/* Article Fixes */

.foto-title {
	padding: 25px 20px 20px 20px;
}
.foto-title h1 {
	margin-bottom: 5px;
	font-size: 28.8px;
}

h1 a:hover, div.custom article a:hover {
	text-decoration: none;
	border-bottom: none;
	color: #00aeef;
}

div.custom article a {
	color: white;
}

.info {
	padding: 10px 20px;
}

.block, div.custom article {
	margin: 0px 0px 30px 0px;
}

article a {
	/* display: block; */
}

a:hover {
	border-bottom: none;
}

.art.active img {
	margin-bottom: 25px;
}

.chronicle-article h1 {
	font-family: "Belgrano", serif;
	font-weight: normal;
	text-transform: none;
}

.chronicle-big-header h1 {
	text-transform: none;
}

.chronicle-big-header .foto-title {
}






/* Be ZAM Fixes */
.beZam a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 5px;
	border-radius: 5px;
	/* transition: background 0.1s ease; */
}

.beZam a:hover {
	background: #000;
}

.beZam {
	padding: 10px;
}

/* Person Fixes */
.person.active .picture-container {
	overflow: hidden;
	width: 50%;
}

.person.active .info {
	margin-top: 0;
	width: 47%;
}

.person, .art {
	transition: none;
	height: 150px;

}

.person.active .picture-container table {
	display: none;
}

.person.active, .art.active {
	margin-right: 2%;
	width: 73%;
	min-height: 862px;
	height: auto;
}

.person.active table{
	width: 94%;
	padding: 20px 3%;
	margin-top: 30px;
}

.person.active img {
	max-height: none;
}

.person .small-info h1 {
	font-family: 'futura-condensed';
}

.picture-container {
	width: 40%;
	float: left;
	height: 100px;
	margin-right: 5%;
}

.person .small-info {
	width: 55%;
}

.person img {
	width: 100%;
}

.person {
	margin-left: 0;
	margin-right: 2%;
	padding: 10px 1%;
}

.person.active {
	padding: 40px;
}

.picture-container {
	max-height: 150px;
	overflow: hidden;
}

.person.active .picture-container, .art.active .picture-container {
	height: auto;
	max-height: 822px;
	overflow: hidden;
}


/* Event Fixes */
.main-news img {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.main-news .news-article p {
	padding: 20px 50px 0 50px;
}

/*
.main-news .news-article{
	padding: 20px 50px;
}

.main-news .news-article p {
	padding: 0;
}

*/
/* Footer Fixes */
footer a:hover {
	text-decoration: underline;
}

/* Additonal Fotns */
@font-face {
	font-family: 'futura-condensed';
	src: url("../font/futura_cond.eot");
	src: local("☺"), url("../font/futura_cond.woff") format("woff"), url("../font/futura_cond.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

/* Chronicle Fixes */

.chronicle .cijfer, .articles a {
	border-right: 1px solid #eaeaea;
	height: 110px;
}

.chronicle .cijfer.next {
	border-right: 0;
	border-left: 1px solid #eaeaea;
}

body.article .cijfer.next {
	border-right: 1px solid #eaeaea;	
}

.number {
	margin-left: -20px;
}

body.article .cijfer {
	left: 50px;
	top: 0;
	border-left: 1px solid #eaeaea;
}

body.article .number {
	position: absolute;
	left: 142px;
	height: auto;
	height: 110px;
}

.chronicle-header {
	width: 100%;
	margin: 0;
	padding: 0 0 0 70px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.chronicle-big-header {
	width: 100%;
	margin: 0;
	padding: 50px 70px;
}

.articles {
	height: 105px;
	overflow: hidden;
	position: static;
}

.articles {
	box-sizing: border-box;
	padding-left: 75px;
}

body.article .articles {
	width: 100%;
	overflow: hidden;
	padding-left: 250px;
}

body.article .chronicle-header {
	padding-right: 70px;
}

.chronicle-article img {
	width: 100%;
}

body.article #content {
	padding: 20px 0px;
}

body.article .cijfer.next {
	right: 50px;
	left: auto;
}

body.article #naarlinks {
	left: 252px;
}

#naarlinks {
	border-right: 1px solid #eaeaea;
}

li.articleactive a {
	color: #00AEEF;
}

.infotable {
	width: 50%;
	margin-left: 52%;
}
.infotable a:hover {
	text-decoration: underline;
}

/* Media Query Fixes */
@media screen and (max-width: 1280px) {
	.person.active .picture-container {
		overflow: hidden;
		width: 47%;
	}
	.person.active .info {
		margin-top: 0;
		width: 50%;
	}

	.infotable {
		width: 100%;
		margin-left: 0;
	}

	.person.active {
		height: 1039px;
	}

	.person.active .picture-container, .art.active .picture-container {
		max-height: 416px;
	} 

	.person, .art {
		transition: none;
		width: 31.333333%
	}
	.person.active {
		width: 64.333333%;
	}
	.art.active {
		width: 72.333333%;
	}
	.beZam h1 {
		font-size: 26px;
	}
}

.body_art .block {
	width: 23%;
}

@media screen and (max-width: 1024px) {
	.person.active, .art.active {
		width: 100%;
		height: auto;
	}
	.person, .art {
		margin-top: 28px;
		margin-bottom: 0;
	}
	.body_art .block {
		width: 31%;
	}
	body.body_home .medium-column .block {
		width: 48%;
		margin: 0 1% 20px 1%;
		height: 600px;
	}
	body.body_home .medium-column .block:nth-child(even) {
		margin: 0 1% 20px 1%;
	}
	.beZam h1 {
		font-size: 33.8px;
	}
}

@media screen and (max-width: 768px) {
	.person, .person:nth-child(odd) {
		margin: 0;
		margin-right: 1%;
		margin-top: 14px;
		width: 49%;
	}
	.person:nth-child(odd) {
		margin-left: 1%;
		margin-right: 0;
	}
	.person.active {
		width: 100%;
		margin: 0;
	}
}

@media screen and (max-width: 650px) {
	.body_art .block {
		width: 48%;
	}
	.person.active .picture-container, .person.active .info {
		width: 100%;
	}
	.person.active .info {
		margin-top: 30px;
	}
	body.body_home .medium-column .block {
		width: 100%;
		margin: 0 0 20px 0;
		height: auto;
	}
	body.body_home .medium-column .block:nth-child(even) {
		margin: 0 0 20px 0;
	}
}

@media screen and (max-width: 650px) {
	.person, .person:nth-child(odd) {
		margin: 0;
		margin-right: 0;
		margin-top: 10px;
		width: 100%;
		height: auto;
	}
	.person:nth-child(odd) {
		margin-left: 0;
		margin-right: 0;
	}
	.person.active {
		width: 100%;
		margin: 0;
		padding: 20px;
	}
}

.articlesinner {
	width: 10000px;
	position: absolute;
}

.cijfer, .number {
	z-index: 100;
}

.cijfer p span {
	color: #00AEEF;
}
.chronicle a.cijfer:hover span, .chronicle a.cijfer:active span {
	text-decoration: none !important;
	border-bottom: 0;
}

.articles a:hover span {
	border-bottom: 0;
}

.articles a:hover {
	text-decoration: underline;
}
.articles a.cijfer:hover {
	text-decoration: none;
}

.cijfer:hover span {
	color: #e0dddd;
}

ul.pagenav {
	list-style: none;
	padding: 40px 50px;
}

ul.pagenav a {
	color: white !important;
	background: #00AEEF;
	padding: 15px 25px;
	border-radius: 5px;
}

ul.pagenav a:hover {
	background: black;
}

ul.pagenav:after {
	content: ' ';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.pagenav-prev {
	float: left;
	margin-left: 60px;
}

.pagenav-next {
	float: right;
	margin-right: 60px;
}

.articles {
	width: auto;
}

.chronicle-article h2 {
	margin-top: 40px;
}

.sidebar p {
	margin-bottom: 40px;
}

.contrarian ul li, .block.hot ul li {
	font-size: 13px;
}

.contrarian ul li a:hover, .block.hot ul li a:hover {
	text-decoration: underline;
}

.news-article .events-arena-item {
	padding-bottom: 40px;
}

.contributed {
	background: white;
	float: left;
	padding: 50px;
}

.chronicle-detail article a , 
article.news-article .text-container a{
	color: #00AEEF;
}

.chronicle-detail article a:hover {
	text-decoration: underline;
}

.chronicle-article img {
}

